/* Body */
body 
{
    //background-image: url(../images/background.jpg);
    background: #00abef;
    background: radial-gradient(circle at center, #00abef 0%, #023D67 100%);
    background: -webkit-radial-gradient(circle, #00abef, #023D67); /* Safari */
    background: -o-radial-gradient(circle, #00abef, #023D67); /* Opera 11.6 to 12.0 */
    background: -moz-radial-gradient(circle, #00abef, #023D67); /* Firefox 3.6 to 15 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00abef', endColorstr='#023D67', GradientType=1);
    background-size: cover;
}

.bg-primary
{
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 7px 1px #4C4672;
    -moz-box-shadow:    0px 0px 7px 1px #4C4672;
    box-shadow:         0px 0px 7px 1px #4C4672;
}

/* Navigation */

@media (max-width: 767px) 
{
    .top .row img
    {
        margin: 0 auto;
    }
    
    .container .navbar
    {
        margin-left: 0;
    }
    
    .navbar li
    {
        padding-left: 10px;
    }
    
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover
    {
        color: #F2F7FF !important;
    }
}

.navbar .navbar-brand {
    color: #E7EAF0;
}

.navbar .navbar-brand img
{
    height: 25px;
}

.navigation.top
{
    background-color: #fff;
}

.navigation.bottom
{
    background-color: #48494D;
    border-top: 1px solid #7C7D7E;
    border-bottom: 1px solid #424242;
    margin-bottom: 20px;
}

.navbar
{
    background-color: transparent;
    border-radius: 0 0 0px 0px;
    border: none;
    margin-bottom: 0;
}

.navbar-default .navbar-nav > li > a, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.navbar-default .navbar-nav .user-navigation > li > a
{
    color: #E7EAF0;
}

.navbar-default .navbar-nav > .active > a
{
    background-color: #E0E6EC;
}

.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover
{
    color: #F2F7FF;
}

.navbar-default .navbar-nav .dropdown-menu > li > a:hover
{
    color: #333;
}

.navbar li > ul.dropdown-menu
{
    background-color: #48494D;
}

.navbar .container-fluid, .navbar .navbar-collapse
{
    padding-left: 0px;
}

.navigation .row
{
    max-height: 110px;
    background-color: #fff;
    border-radius: 0px 0px 0 0;
}

.navigation .row img
{
    padding: 15px;
}

@media (max-width: 767px) 
{
    .navbar .navbar-nav .open .dropdown-menu > li > a,
    .navbar .navbar-nav > li > a:focus
    {
       color: #F0F0F0; 
    }

    .container.container-mobile.bg-primary
    {
        padding-top: 0;
    }
}

/* Footer */
.footer-container {
    width: auto;
    padding: 0;
}

.footer
{
    background-color: #48494D !important;
    color: #E7EAF0;
    bottom: -20px !important;
    margin-top: 20px;
}

.footer .container .row
{
    margin-top: 20px;
    border-radius: 4px;
    margin-left: 0;
    margin-right: 0;
}

.footer .subfooter .col-lg-6
{
    padding: 15px 15px;
}

/* Main Content */
.main
{
    background-color: #fff;
    border-radius: 4px;
    margin-bottom: 20px;
}

.maincontent
{
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0px 0px 15px 5px #30496E;
}

/* My Account */
.account-panel .panelHeader
{
    background-color: #337CC9;
    color: #E3E3E3;
    border-radius: 2px 2px 0 0;
    margin: 0;
    padding: 8px;
    font-size: 1.2em;
}

/* General */
.panelSpacing 
{
    background-color: #FAFAFA;
    overflow-y: scroll;
    height: 250px;
    margin: 0;
    margin-bottom: 15px;
    padding: 2px;
}

/* Footer */
.footer-container {
    position: absolute;
    height: 140px;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
}

.footer {
    min-height: 140px;
}
